@media (max-width: 980px) {
.wrap { width: 97%;}
.widget_webit_wallpaper_categories .widget > ul > li,
.widget_categories .widget > ul > li { width: 42%; }
#sidebar-right .widget_search .widget input#s{width:65%;}
.count{padding-top:14px;}
.wallpapergroup-list .portfolio-items .count{padding-top:12px}
#comments .comment-content { width:68%; }
.portfolio-items, .portfolio-items a.image-wrapper{max-height:125px;min-height:105px;}
.wallpapers-list .caption, .portfolio-items:hover .caption, .wallpapergroup-list .thumb:hover .count{display:none;}
.post-search .text{max-height:125px;min-height:105px;line-height:1.3em;}
body.author .portfolio-items, body.author .portfolio-items a.image-wrapper {   max-height: 125px; min-height: 105px;}
body.search .type-static .wallpapers-list, body.author .type-static .wallpapers-list{min-height:160px;}
#tweetbar p.timePosted{display:none;}
.status-draft span.draft { left:9%;}
}

@media (max-width: 913px) {
		.box-login form select, .box-login form textarea, .box-login form input[type="file"], .box-login form input[type="text"], .box-login form input[type="password"]{width:97%;}
}

@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) {
	.widget > ul > li,.widget > ul > li > a{font-size:11px;}
    #sidebar-right .widget_search .widget input#s{width:51%;}
}

@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px)
and (orientation : landscape){
    .wallpapergroup-list .portfolio-items .count {padding-top: 9px; width:95% !important;}
	.pagination ul li{display:none;}
	.pagination ul li.prev, .pagination ul li.next{display:block;}
	.widget > ul > li, .widget > ul > li > a{font-size:12px !important;}
	.wallpapergroup-list .portfolio-items .count{padding-top:9px !important;}
    .wallpapergroup-list .portfolio-items:hover .count{width:90% !important;}
	#sidebar-right .widget_search .widget input#s{width:58% !important;}
	#topmenu .menu a{font-size:90%;}
	#topmenu .menu > li > a{padding-left:10px; padding-right:10px;}
}

@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : portrait){
	 #topmenu { position: relative; width: 94% !important; border-radius:4px; margin:10px auto; padding:14px 8px; }
    #menu { display: block; color: white; }
    #menu span.toggle { width: 2em; display: inline-block; text-align: center; }
    #topmenu .menu.js { display: none; padding: 0; background: #fefefe; border: 0; position: absolute; top: 94%; box-shadow: 0 16px 16px rgba(0,0,0,0.4); border-radius: 5px; width: 98%; z-index: 11; }
    #topmenu .menu li { padding: 0; background: none; border-left: none; float:none; border-top:1px solid #ccc;}
    #topmenu .menu li:first-child {border-top:0;}
    #topmenu .menu li a { color: #565656; font-size: 22px; padding-left: 33px;}
	#topmenu .menu > li.right{position:static;}
	#topmenu .menu > li.right a {float: left; box-shadow:none; background:transparent; padding-left:30px; text-transform:capitalize;}
    #topmenu .sub-menu { position: static; left: auto; top: auto; display: block;border-radius:none;box-shadow:none;}
    #topmenu .sub-menu li{background:#ddd; padding-left:0;}
    #topmenu .sub-menu li a { margin:0; border-top:1px solid #fff;  }
	#topmenu .sub-menu .sub-menu li {padding-left:0;}
    #topmenu .sub-menu .sub-menu li a{padding-left:40px; background:#ccc}
	    #topmenu .sub-menu .sub-menu li a:before {
		font-family: FontAwesome;
		font-style: normal;
		font-weight: normal;
		line-height: 1;
		-webkit-font-smoothing: antialiased;
		-moz-osx-font-smoothing: grayscale;
		content: "\f105";
		margin-right:7px;
    }
    .wrap { width: 97%; }
    .layout-sidebar-right #primary { float: none; padding: 0 2%; width: 96%; }
    .layout-sidebar-right #sidebar-right { float: none; margin-right: 0; padding: 0 2%; width: 96%; } 
	#site-logo { width:100%; }
	.webit-ads.ad-header{margin-right:0; width: 100%; margin-top:0; position:static !important;}
	#sidebar-right .widget_search .widget input#s{width:80%;}
	.widget > ul > li,.widget > ul > li > a{font-size:14px;}
	#sidebar-right .widget_search .widget input#s{width:85% !important;}
	#comments .comment-content { width:80% !important; }
}

@media (min-width: 768px) and (max-width: 979px) {
     #topmenu { width: 99%; margin:10px auto;}
    .wallpapers-list{ margin-right:8px; }
	.block-social{ position:absolute; z-index:1; right:0;}
	#sidebar-right .widget_search .widget input#s{width:59%;}
	.webit-ads.ad-header{position:absolute; z-index:2; right:0;}
    .portfolio-items, .portfolio-items a.image-wrapper{max-height:125px;min-height:105px;}
	.wallpapergroup-list .portfolio-items .count{padding-top:12px}
    .wallpapergroup-list .portfolio-items:hover .count{width:96% !important;}
	#comments .comment-content { width:71%; }
		#topmenu .menu a{font-size:90%;}
	#topmenu .menu > li > a{padding-left:10px; padding-right:10px;}
}

@media (max-width: 767px) {
	 body { min-width: inherit; }
    .header .wrap{ width: 94%; }
	.wrap { width: 97%; }
    .layout-sidebar-right #primary { float: none; padding: 0 2%; width: 96%; }
    .layout-sidebar-right #sidebar-right { float: none; margin-right: 0; padding: 0 2%; width: 96%; }  
    #tweetbar{text-align:center;}
	#tweetbar p.tweet { min-width: 80%; }
	#tweetbar .widget{padding-right:10px;}
	#tweetbar .button{position:static; margin-top:10px; display:block;}
    #topmenu { position: relative; width: 94%; border-radius: 6px; margin:10px auto; margin-bottom:10px; padding:14px 8px; }

    #menu { display: block; color: white; }
    #menu span.toggle { width: 2em; display: inline-block; text-align: center; }
    #topmenu .menu { visibility: hidden; position: absolute; }
    #topmenu .menu.js { visibility: visible; }
    #topmenu .menu.js { display: none; padding: 0; background: #fefefe; border: 0; top: 94%; box-shadow: 0 16px 16px rgba(0,0,0,0.4); border-radius: 5px; width: 98%; z-index: 11; }
    #topmenu .menu li { padding: 0; background: none; border-left: none; float:none; border-top:1px solid #ccc;}
    #topmenu .menu li:first-child {border-top:0;}
    #topmenu .menu li a { color: #565656; font-size: 22px; padding-left: 33px;}
	#topmenu .menu > li.right{position:static;}
	#topmenu .menu > li.right a {box-shadow:none; background:transparent; padding:13px 30px; text-transform:capitalize;}
    #topmenu .sub-menu {min-width: 100%; position: static; left: auto; top: auto; display: block;border-radius:none;box-shadow:none;}
    #topmenu .sub-menu li{background:#ddd; padding-left:0;}
    #topmenu .sub-menu li a { margin:0; border-top:1px solid #fff;  }
	#topmenu .sub-menu .sub-menu li {padding-left:0;}
    #topmenu .sub-menu .sub-menu li a{padding-left:40px; background:#ccc}
	    #topmenu .sub-menu .sub-menu li a:before {
		font-family: FontAwesome;
		font-style: normal;
		font-weight: normal;
		line-height: 1;
		-webkit-font-smoothing: antialiased;
		-moz-osx-font-smoothing: grayscale;
		content: "\f105";
		margin-right:7px;
    }
	#site-logo img { display: block; height:auto;}
	.block-social { float: right; }
    #slides img { width: 100%; }
    .slider { width: auto; }
    .portfolio-items, .portfolio-items a.image-wrapper{max-height:115px;min-height:95px;}
	.wallpapers-single .image-frame{padding:7px 3px 40px;}
	.wallpapers-list{width:29%; margin-right:13px;}
    .wallpapers-list:nth-child(3n+3){margin-right:0 !important;}
	.wallpapers-list:nth-child(2n+2){margin-right:13px;}
	.pagination ul li{display:none;}
	.pagination ul li.prev, .pagination ul li.next{display:block;}
    .download-list li{margin:5px 5px 5px 0;}
	.widget_webit_wallpaper_categories .widget > ul > li,
    .widget_categories .widget > ul > li { width: 46%; }
	#sidebar-right .widget_search .widget input#s{width:80%;}
	#site-logo { width:100%; }
	.webit-ads.ad-header{margin-right:0; width: 100%; margin-top:10px;}
    .wallpapergroup-list .portfolio-items .count{padding-top:8px}
	#comments .comment-content { width:71% !important; }
	#sidebar-bottom .widget { width: 47%;}
	#sidebar-bottom aside:nth-child(4), #sidebar-bottom aside:nth-child(7), #sidebar-bottom aside:nth-child(10),     #sidebar-bottom aside:nth-child(13), #sidebar-bottom aside:first-child{clear:none;}
	#sidebar-bottom aside:nth-child(2n+1){clear:both;}
	body.author .portfolio-items {   max-height: 98px;min-height: 98px;}
	body.search .type-static .wallpapers-list, body.author .type-static .wallpapers-list{min-height:153px;}
   #footermenu { float: none;}
   #footer .copyright {margin-bottom:10px;}
   .webit-ads a, .webit-ads a img, .webit-ads img, .webit-ads img.alignright, .webit-ads img.alignleft, .webit-ads a img.alignright, .webit-ads a img.alignleft{width:100%;}
}


@media (max-width: 480px) {
    #topmenu { width:91%; }
    .wallpapers-list { width: 100%;}
	#sidebar-bottom, #footer{padding-left:10px; padding-right:10px;}
    #sidebar-bottom .widget { width: 98%; }
    #topmenu .menu.js { width: 97%; }
	.wallpapers-list{width:45%; margin-right:10px;}
	.wallpapers-list:nth-child(3n+3){margin-right:10px !important;}
	.wallpapers-list:nth-child(2n+2){margin-right:0 !important;}
	.portfolio-items, .portfolio-items a.image-wrapper {max-height:119px;mix-height:99px;}
	.attachment-header .menu > li {margin-top:13px; float: none; background:none; padding-left:0; border:none;}
    .attachment-header .menu > li:first-child{margin-top:0;}
	.attachment-header .menu > li a strong{display: inline;}
	.prev-next .random a{display:none;}
	.widget_webit_wallpaper_categories .widget > ul > li,
    .widget_categories .widget > ul > li {     width: 42%;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    text-transform: uppercase;
    box-shadow: 0 1px 2px rgba(0,0,0,.3);
    margin: 5px 5px;
    font-size: 14px;
    border-radius: 4px;
    background-color: #f3f5f4;}
	#sidebar-right .widget_search .widget input#s{width:65%;}
	.wallpapergroup-list .portfolio-items .count{padding-top:10px}
	.wallpapergroup-list .portfolio-items:hover .count{width:95%;}
	article.post_list  .comments-link{position:static; margin-top:10px;}
	article.post_list .portfolio-items, article.post_list .thumb{float:none;}
	article.post_single .entry-content img{ width:100%; height:auto; }
	#comments .comment-content{width:100% !important;}
	#comments .thread-even .comment-content-arrow, #comments .thread-odd .comment-content-arrow {display:none;}
    #comments .thread-even .comment-content, #comments .thread-odd .comment-content, #comments .thread-even header, #comments .thread-odd header { float: none; }
    #comments .thread-even header, #comments .thread-odd header{width:100%; display:table; margin-bottom:10px;}
	#comments .thread-even header img{float:left;}
	#comments .thread-odd header img{float:right;}
	.header{padding-bottom:0;}
	.block-social { margin-right:0; margin-top:14px;}
	#footermenu { float: none;}
	#footermenu li{float:none; border-top:1px solid silver; padding:5px 0; border-left:none;}
	#footermenu li:first-child{border-top:none; }
    #tweetbar ul{padding-left:0;}
	#tweetbar .wrap > div:before{display:none;}
}


@media (max-width: 320px) {
	.pf_button{width:60%;}
	.pagination p{font-size:12px;}
	.widget_webit_ad .widget{background:transparent;border:none;}
    .wallpapergroup-list .portfolio-items .count{padding-top:6px;}
	.box-login form select, .box-login form textarea, .box-login form input[type="file"], .box-login form input[type="text"], .box-login form input[type="password"]{width:95%;}
	.box-login form label{width:95%; padding-bottom:10px; float:none;}
	.box-login p{text-align:right;}
	.wallpapers-list-draft span.draft strong{font-size:80%;}
	.status-draft span.draft { left:5%;}
}